.sections-list-full__item-image-wrapper {
  --section-image-size: 40px;
  width: var(--section-image-size);
  height: var(--section-image-size);
}
.sections-list-full__item-image-wrapper--TRANSPARENT_PICTURES {
  --section-image-size: 56px;
}
.sections-list-full__item-image-wrapper--PICTURES {
  --section-image-size: 88px;
}
.sections-list-full__items--top-image .sections-list-full__item-image-wrapper--PICTURES {
  --section-image-size: 120px;
}
.sections-list-full__item-image-wrapper--ICONS svg {
  width: var(--section-image-size);
  height: var(--section-image-size);
}
.sections-list-full .sections-list-full__item-info {
  flex-shrink: 1;
}
.sections-list-full__items {
  display: flex;
  align-items: center;
  gap: 24px;
}
.sections-list-full__items  .section-item-block {
  max-width: 363px;
  width: 100%;
  border-radius: 8px;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.section-item-image-wrapper {
  width: 100%;
  height: 228px;
  border-radius: 12px;
  overflow: hidden;
}
.section-item-image-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
}
.section-item-blocks{
  padding: 0 4px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.section-item-info-name {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.section-item-info-name p{
  margin: 0;
}
.section-item-info-name .section-name-text a{
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0;
  color: #222222;
  text-decoration: none;
}
.section-item-info-name  p.count-element-section{
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0;
  color: #111827;
}

@media(max-width: 1200px){
  .sections-list-full__items{
    flex-wrap: wrap;
  }
}
@media (max-width: 767px) {

  .section-item-blocks{
    width: 300px;
  }
  .sections-list-full__items .section-item-block{
    width: 300px;
  }
  .section-item-image-wrapper{
    height: 240px;
  }
  .sections-list-full__items{
    flex-wrap: nowrap;
    overflow: auto;
  }
}